html, body, form, form p {
  margin: 0px; padding: 0px;
}

html, body, form, form p, p, textarea, td, ul, ol {
  font-size: 12px;
  line-height: 18px;
  font-family: Helvetica,Verdana,Arial;
  color: #000000;
}

/* Neutralize styling:
   Elements with a vertical margin: */
h1, h2, h3, h4, h5, h6, p, pre,
blockquote, dl, address, fieldset {
  margin: 0px;
  padding: 0px;
}

h1 { 
  font-size: 18px;
  font-weight: bold;
  color: #000066;
  margin:0 0 10px 0;
  padding:0;
  border:0;
}

h2 { 
  font-size:14px;
  font-weight: bold;
  margin:0;
  padding:0;
  border:0;
}

h3,h4,h5,h6 { 
  font-size: 12px;
  font-weight: bold;
  margin:0;
  padding:0;
  border:0;
}

img.block {
  display:block;
}

body {
  background-color: #CCDCE9;
}

div, img {
  margin:0;
  padding:0;
  border:0;
}

div#container {
  width:1000px;
  margin: 10px auto 50px auto;
  box-shadow: 8px 8px 8px #666;
  background: #ffffff url(/fileadmin/template/sty001/images/bg.gif) center repeat-y;
}

div#top {
  font: 10px Helvetica,Verdana,Arial;
  clear:both;
  background-color:#00003E;
  text-align:right;
  color:#FFFFFF;  
  padding-top:4px; 
  padding-bottom:4px;
  padding-right:10px; 
}

div#top a,
div#footer a{
   text-decoration: none;
   color:white;
}
div#top a:hover,
div#footer a:hover{
   text-decoration: underline;
}

div#header { background-color:white; }

/*-----------------------------------*/

div#links { 
  float:left;
  width:180px; 
  padding-top:10px;
  padding-bottom:10px;
  color:#FFFFFF;
  background-color:#6699FF;
}

div#head { 
  font: normal 10px Helvetica,Verdana,Arial;
  padding-top:5px;
  padding-bottom:5px;
  margin-bottom:5px;
  margin-left:0px;
  margin-right:0px;
  height: 14px;
}


div#center { 
  margin-left:195px; 
  width:590px; 
  padding-bottom:5px;
  margin-top:0px;
  margin-bottom:0px;
  border:0;
  overflow: hidden;
}

div#right { 
  width:200px; 
  height:auto;
  float:right; 
  text-align:left; 
  padding-top:34px;  
  padding-bottom:10px;
  background-color:#6699FF;
}

.float-left { 
  float:left; 
}

div#footer {
  clear:both;
  color:#FFFFFF;
  background-color:#00003E;
  text-align:right;
  padding-top:3px;  
  padding-right:10px;
  padding-bottom:10px;
}

.csc-default {
  margin-bottom: 10px;
}


DIV.csc-frame { border: 0px; }
DIV.csc-frame-invisible {}
DIV.csc-frame-rulerBefore { border-top: 1px solid #333333; padding-top:2px; }
DIV.csc-frame-rulerAfter { border-bottom: 1px solid #333333; padding-top:2px; }
DIV.csc-frame-indent { padding-left: 100px; }
DIV.csc-frame-indent3366 { padding-left: 33%; }
DIV.csc-frame-indent6633 { padding-right: 33%; }
DIV.csc-frame-frame1 { background-color: #EDEBF1; padding: 2px 4px 2px 4px; border: 1px solid #333333; }
DIV.csc-frame-frame2 { background-color: #F5FFAA; padding: 2px 4px 2px 4px; border: 1px solid #333333; }

div.contenttable-1 {font: normal 12px Helvetica,Verdana,Arial;}

div#links a:link,
div#links a:visited { display: block; border-bottom: 1px solid #ffffff; }

img.titelbild {
  padding-top: 6px;
}

.news-list-morelink {
  padding-left: 10px; 
}

.news-list-author {
  text-align: right; 
}


tr.tr-title-odd a:link,
tr.tr-title-even a:link,
tr.tr-title-odd a:visited,
tr.tr-title-even a:visited{
  font-weight: bold;
  text-decoration:none;
  font-size:15px;
}

tr.tr-title-odd {
  background-color: #C7D5FE;
}
tr.tr-title-even {
  background-color: #E3EAFE;
}

tr.tr-default {
  background-color: #F0F8FF;
}


/*Tabellenlayout Stripedtable und headertable*/
table.stripedtable, 
table.headertable {
  width: 100%;
  border-spacing: 0;
}

table.stripedtable thead,
table.stripedtable th,
table.headertable thead, 
table.headertable th {
  background-color: #00003E;
  color: #FFF;
  font-weight: bold;
  text-align: left;
}


tr.row-odd {
  background-color: #ebebeb;
}

tr.row-even {
  background-color: #FFF;
}


table.stripedtable td, 
table.headertable td {
  padding: 3px 0 3px 3px;
}

table.stripedtable th, 
table.headertable th {
  padding: 5px 0 5px 5px;
}



/* Extension cal */
.tx-cal-controller #calendar-event dt {
    width: 100px;
    float: left;
}

.tx-cal-controller h1, 
.tx-cal-controller .found, 
.tx-cal-controller .pagebrowser {
  text-align: left;
}

#search {
  background-color: #00003E;
  border: 2px solid white;
  margin-bottom: 13px;
  padding: 3px;
  margin: 0 1px 13px 1px;
}

#search label {
  color: white;
  font-weight: bold;
}

#searchBox{
  width: 110px;
  
}
